PS3 3.55CF, how do i play new batman game?!

Discussion in 'PS3 - Hacking & Homebrew' started by rubberboy456, Oct 19, 2011.

Oct 19, 2011
  1. rubberboy456
    OP

    Newcomer rubberboy456 Member

    Joined:
    Jul 8, 2009
    Messages:
    28
    Country:
    United States
    i have 3.55cf and i use rogero. I put in the batman game and says i need to update to 3.7.

    What can i do to get past this to play the game?
     
  2. Moose13

    Member Moose13 GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    248
    Location:
    New York
    Country:
    United States
    As of now, you can't unless you update to 3.7+ OFW, at which point you lose all your 3.55 CFW goodies :(

    There are ways of dual boot firmwares, using e-flasher, but checking the Ps3 boards, nobody seems too fond of the device yet. Seems that they have a few kinks to work out. If they do as they originally promised (full dual firmware boot) you can have the best of both worlds (CWF/OFW). Keep your fingers crossed.
     
  3. rubberboy456
    OP

    Newcomer rubberboy456 Member

    Joined:
    Jul 8, 2009
    Messages:
    28
    Country:
    United States
    i copied the game to my external and when i choose the game it says, "this game requires ps3 system version 3.7. Do you want to patch the Game's [PARAM.SFO] file to match your ps3 CF 3.55?....if i choose yes, will it work? what will happen?
     
  4. jalaneme

    Member jalaneme Female Gamer

    Joined:
    Nov 27, 2006
    Messages:
    6,247
    Location:
    London
    Country:
    United Kingdom
    you can't play this game on custom firmware end of, the only way you are going to play this game is fork out and buy a second ps3 and play 3.70+ games on that, there is no other choice.
     

Share This Page